Function
shortName
Returns the short-name of a CommandLineOption object.
shortName(option)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

option | The CommandLineOption object. Types: CommandLineOption

Remarks
The result type is CharString.
Return Values
A CharString holding the short name of the CommandLine Option (e.g. h in case of -h/--help)
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49